{
    "instmus": {
        "page_museumatweb": "Museum im Web",
        "page_museumatmap": "Museum auf Karte",
        "page_museumatassociation": "Museum bei MV",
        "page_museummoreabout": "... mehr \u00fcber das Museum und seine Sammlungen",
        "page_museumsearchcollection": "Sammlung durchsuchen",
        "page_museumshowallobjects": "Alle Objekte des Museums in dieser Datenbank anzeigen",
        "page_museumsearchobjects": "Objekte des Museums in dieser Datenbank suchen",
        "page_collection_title": "Sammlung",
        "page_collection_document": "Datenblatt",
        "page_collection_web": "Mehr",
        "page_collection_parts": "Diese Sammlung umfasst folgende Teile",
        "page_collection_showobjects": "Objekte aus der Sammlung zeigen",
        "page_collection_museumindatabase": "in dieser Datenbank",
        "page_collection_super": "Diese Sammlung ist Teil von",
        "page_collection_onmap": "Objekte der Sammlung auf Karte zeigen",
        "page_museum_objects_onmap": "Objekte des Museums auf Karte zeigen",
        "about_museum": "\u00dcber das Museum",
        "rss": "RSS (Objekte)",
        "export_contact": "Kontakt exportieren",
        "objects_from_collection": "Objekte der Sammlung",
        "objects_from_institution": "Objekte des Museums",
        "about_collection": "\u00dcber die Sammlung",
        "exhibitions_rss": "RSS (Ausstellungen)",
        "export_calendar_exhibitions": "Ausstellungen",
        "upcoming_events": "Kommende Veranstaltungen",
        "see_more": "Weiteres",
        "timeline_objects_museum": "Zeitleiste der Objekte des Museums",
        "map_objects_museum": "Objekte des Museums auf Karte",
        "timeline_objects_collection": "Zeitleiste der Objekte dieser Sammlung",
        "map_objects_collection": "Objekte dieser Sammlung auf Karte",
        "all_events": "Alle Veranstaltungen anzeigen",
        "tour": "Tour durch das Museum",
        "accessible": "Barrierefrei",
        "not_accessible": "Nicht barrierefrei",
        "photos_allowed": "Fotografieren erlaubt",
        "photos_not_allowed": "Fotografieren verboten",
        "cloakroom_available": "Garderobe: Verf\u00fcgbar",
        "cloakroom_not_available": "Garderobe: Nicht verf\u00fcgbar",
        "lockers_available": "Schlie\u00dff\u00e4cher: Verf\u00fcgbar",
        "lockers_not_available": "Schlie\u00dff\u00e4cher: Nicht verf\u00fcgbar",
        "shop_available": "Museumsshop",
        "shop_not_available": "Kein Museumsshop",
        "cafe_available": "Museumscaf\u00e9",
        "cafe_not_available": "Kein Museumscaf\u00e9",
        "babycare_room_available": "Wickelraum",
        "babycare_room_not_available": "Kein Wickelraum",
        "dow_0": "Montag",
        "dow_1": "Dienstag",
        "dow_2": "Mittwoch",
        "dow_3": "Donnerstag",
        "dow_4": "Freitag",
        "dow_5": "Samstag",
        "dow_6": "Sonntag",
        "regular_opening_hours": "Regul\u00e4re \u00d6ffnungszeiten",
        "general_note_opening_hours": "Generelle Notiz",
        "cloakroom": "Garderobe",
        "lockers": "Schlie\u00dff\u00e4cher",
        "museum_shop": "Museumsshop",
        "babycare_room": "Wickelraum",
        "ticket_prices": "Eintrittspreise",
        "online_visitor_statistics": "Besucherstatistik",
        "institution_share": "\u00d6ffentliche Daten",
        "institution_share_introduction": "Hier k\u00f6nnen Sie die vom Museum ver\u00f6ffentlichten Daten zusammengefasst herunterladen.",
        "summary": "Zusammenfassung",
        "format": "Format",
        "last_generated": "Zuletzt generiert",
        "statistics_collections": "Statistiken: Best\u00e4nde",
        "page_collection_exclusive_showobjects": " Objekte aus der Sammlung zeigen (ohne Teilsammlungen)",
        "view_all_exhibitions": "Alle Ausstellungen der Institution abrufen"
    }
}